List Available Team Applications
GET
/api/v1/org/{orgId}/teams/available/applications List Available Team Applications
Get the applications in this StackHawk organization that are not yet assigned to a Team, and are therefore available to be assigned to one.
Use this endpoint to discover the application IDs to supply when creating or updating a Team.
Returns a paginated list of applications.
| Parameter | Default | Description |
|---|---|---|
| applications | [] | |
| nextPageToken | "" |
All users that belong to this organization can call this endpoint.
Requires
read:teampermission.
Path parameters
orgIdstring · uuidrequiredUUID identifier for this StackHawk Organization.
Query parameters
pageinteger · int32Pagination request page increment.
default:
0Response
OK
applications
organization.TeamApplication[]nextPageToken
stringapplications
organization.TeamApplication[]nextPageToken
stringUnauthorized